Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511556 - [abrt] dleyna-server: _g_log_abort(): dleyna-server-service killed by SIGTRAP
Summary: [abrt] dleyna-server: _g_log_abort(): dleyna-server-service killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: dleyna-server
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ab4c3551303c4c010d32e3b2e05...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 14:52 UTC by Calum Chisholm
Modified: 2018-05-29 11:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:40:35 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details
File: cgroup (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details
File: core_backtrace (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details
File: cpuinfo (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details
File: dso_list (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details
File: environ (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details
File: limits (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details
File: maps (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details
File: open_fds (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details
File: proc_pid_status (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details
File: var_log_messages (deleted)
2017-11-09 14:53 UTC, Calum Chisholm
no flags Details

Description Calum Chisholm 2017-11-09 14:52:55 UTC
Version-Release number of selected component:
dleyna-server-0.5.0-7.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/dleyna-server-service
crash_function: _g_log_abort
executable:     /usr/libexec/dleyna-server-service
journald_cursor: s=471ee0ba10fb460b92070cb356176a01;i=56097;b=c1b6882df0524fea8556b6296616cee4;m=d6f49aa06d;t=55d81ccf72ac6;x=7ece4bc7cde9ec39
kernel:         4.13.9-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:549
 #3 g_variant_valist_new_nnp at gvariant.c:4807
 #4 g_variant_valist_new_leaf at gvariant.c:4963
 #5 g_variant_valist_new at gvariant.c:5145
 #7 g_variant_new_va at gvariant.c:5373
 #8 g_variant_new at gvariant.c:5308
 #9 dls_task_complete at task.c:706
 #10 prv_async_task_complete at server.c:610
 #11 dls_async_task_complete at async.c:76
 #17 dleyna_main_loop_start at libdleyna/core/main-loop.c:155

Potential duplicate: bug 1205196

Comment 1 Calum Chisholm 2017-11-09 14:53:02 UTC
Created attachment 1349980 [details]
File: backtrace

Comment 2 Calum Chisholm 2017-11-09 14:53:05 UTC
Created attachment 1349981 [details]
File: cgroup

Comment 3 Calum Chisholm 2017-11-09 14:53:08 UTC
Created attachment 1349982 [details]
File: core_backtrace

Comment 4 Calum Chisholm 2017-11-09 14:53:11 UTC
Created attachment 1349983 [details]
File: cpuinfo

Comment 5 Calum Chisholm 2017-11-09 14:53:13 UTC
Created attachment 1349984 [details]
File: dso_list

Comment 6 Calum Chisholm 2017-11-09 14:53:16 UTC
Created attachment 1349985 [details]
File: environ

Comment 7 Calum Chisholm 2017-11-09 14:53:18 UTC
Created attachment 1349986 [details]
File: limits

Comment 8 Calum Chisholm 2017-11-09 14:53:21 UTC
Created attachment 1349987 [details]
File: maps

Comment 9 Calum Chisholm 2017-11-09 14:53:24 UTC
Created attachment 1349988 [details]
File: open_fds

Comment 10 Calum Chisholm 2017-11-09 14:53:26 UTC
Created attachment 1349989 [details]
File: proc_pid_status

Comment 11 Calum Chisholm 2017-11-09 14:53:28 UTC
Created attachment 1349990 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2018-05-03 08:14:07 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2018-05-29 11:40:35 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.